.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.150694px;}
.ls9{letter-spacing:-0.082248px;}
.ls8{letter-spacing:-0.078672px;}
.ls17{letter-spacing:-0.058344px;}
.ls7{letter-spacing:-0.050064px;}
.ls13{letter-spacing:-0.040392px;}
.lsd{letter-spacing:-0.037656px;}
.ls19{letter-spacing:-0.031416px;}
.ls16{letter-spacing:-0.026928px;}
.ls1d{letter-spacing:-0.022440px;}
.ls15{letter-spacing:-0.017952px;}
.ls6{letter-spacing:-0.017880px;}
.ls1a{letter-spacing:-0.013464px;}
.ls18{letter-spacing:-0.008976px;}
.ls1c{letter-spacing:-0.004488px;}
.ls2{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.004488px;}
.ls1b{letter-spacing:0.008976px;}
.lsf{letter-spacing:0.013464px;}
.ls12{letter-spacing:0.017952px;}
.lsa{letter-spacing:0.021456px;}
.ls10{letter-spacing:0.022440px;}
.ls5{letter-spacing:0.025032px;}
.lsc{letter-spacing:0.037632px;}
.ls14{letter-spacing:0.049368px;}
.ls4{letter-spacing:0.413952px;}
.ls1{letter-spacing:0.446208px;}
.ls0{letter-spacing:0.454272px;}
.ls3{letter-spacing:0.470400px;}
.lse{letter-spacing:13.404619px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-2.698146px;}
.ws1b{word-spacing:-0.929016px;}
.ws1d{word-spacing:-0.924528px;}
.ws18{word-spacing:-0.686664px;}
.ws1a{word-spacing:-0.668712px;}
.wsb{word-spacing:-0.652704px;}
.ws1f{word-spacing:-0.623832px;}
.ws14{word-spacing:-0.444312px;}
.ws13{word-spacing:-0.430848px;}
.wsd{word-spacing:-0.426360px;}
.wsf{word-spacing:-0.417384px;}
.wse{word-spacing:-0.408408px;}
.ws16{word-spacing:-0.206448px;}
.ws1e{word-spacing:-0.201960px;}
.ws21{word-spacing:-0.175032px;}
.ws3{word-spacing:-0.169344px;}
.ws17{word-spacing:-0.166056px;}
.ws19{word-spacing:-0.161568px;}
.ws9{word-spacing:-0.160920px;}
.ws11{word-spacing:-0.157080px;}
.ws10{word-spacing:-0.152592px;}
.ws15{word-spacing:-0.139128px;}
.ws2{word-spacing:0.000000px;}
.ws12{word-spacing:0.067320px;}
.ws20{word-spacing:0.076296px;}
.ws0{word-spacing:0.086016px;}
.ws1{word-spacing:0.094080px;}
.wsa{word-spacing:0.145152px;}
.ws1c{word-spacing:0.314160px;}
.ws4{word-spacing:0.554280px;}
.ws8{word-spacing:0.661560px;}
.ws5{word-spacing:0.836784px;}
.ws7{word-spacing:0.897576px;}
.ws6{word-spacing:1.587744px;}
._3{margin-left:-2.605146px;}
._5{margin-left:-1.363425px;}
._2{width:1.029888px;}
._6{width:2.439813px;}
._0{width:5.142144px;}
._1{width:6.335472px;}
._7{width:10.528848px;}
._4{width:13.509888px;}
._9{width:22.305360px;}
._a{width:23.840256px;}
._b{width:25.312320px;}
._8{width:28.063464px;}
.fc2{color:rgb(242,242,242);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.880000px;}
.fs1{font-size:35.760000px;}
.fs5{font-size:44.880000px;}
.fs3{font-size:53.760000px;}
.fs2{font-size:71.759200px;}
.fs4{font-size:125.520000px;}
.y0{bottom:28.910319px;}
.y8{bottom:46.770953px;}
.y4{bottom:47.061271px;}
.y7{bottom:47.062707px;}
.y3{bottom:64.310487px;}
.y6{bottom:64.311923px;}
.y2{bottom:81.559704px;}
.y5{bottom:81.561140px;}
.y1{bottom:115.481144px;}
.y11{bottom:207.991775px;}
.y10{bottom:261.380095px;}
.yf{bottom:314.768414px;}
.ye{bottom:368.156734px;}
.yd{bottom:421.545054px;}
.y12{bottom:462.790602px;}
.y33{bottom:530.437687px;}
.y34{bottom:530.533197px;}
.y31{bottom:557.131847px;}
.y32{bottom:557.227357px;}
.y2f{bottom:583.730497px;}
.y30{bottom:583.826007px;}
.y2d{bottom:610.424657px;}
.y2e{bottom:610.617479px;}
.y2b{bottom:637.021504px;}
.y2c{bottom:637.214327px;}
.y29{bottom:663.715664px;}
.y2a{bottom:663.908487px;}
.y27{bottom:690.409824px;}
.y28{bottom:690.602646px;}
.y25{bottom:717.103984px;}
.y26{bottom:717.296806px;}
.y23{bottom:743.798144px;}
.y24{bottom:743.990966px;}
.y21{bottom:770.589616px;}
.y22{bottom:770.685126px;}
.y1f{bottom:797.186463px;}
.y20{bottom:797.379286px;}
.yc{bottom:847.201315px;}
.y13{bottom:916.682609px;}
.y18{bottom:985.583505px;}
.y17{bottom:1007.170580px;}
.y16{bottom:1028.757655px;}
.y15{bottom:1050.344730px;}
.y14{bottom:1071.834493px;}
.y1d{bottom:1110.478511px;}
.y1e{bottom:1110.574320px;}
.y1b{bottom:1137.172372px;}
.y1c{bottom:1137.268181px;}
.y19{bottom:1163.769307px;}
.y1a{bottom:1163.962042px;}
.yb{bottom:1217.446132px;}
.y9{bottom:1218.506177px;}
.ya{bottom:1243.369051px;}
.h2{height:25.782960px;}
.h6{height:32.358480px;}
.h3{height:51.738383px;}
.h4{height:52.631040px;}
.h5{height:90.499920px;}
.h1{height:1295.342898px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:27.464803px;}
.x2{left:29.103054px;}
.x1{left:39.992608px;}
.xa{left:58.495212px;}
.x7{left:123.157958px;}
.xc{left:156.501193px;}
.xe{left:318.013431px;}
.xd{left:321.965384px;}
.x6{left:369.955714px;}
.x9{left:449.266355px;}
.x8{left:518.072914px;}
.x4{left:767.569968px;}
.x3{left:780.482830px;}
.x5{left:786.651367px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.125099pt;}
.ls9{letter-spacing:-0.068278pt;}
.ls8{letter-spacing:-0.065310pt;}
.ls17{letter-spacing:-0.048434pt;}
.ls7{letter-spacing:-0.041561pt;}
.ls13{letter-spacing:-0.033532pt;}
.lsd{letter-spacing:-0.031260pt;}
.ls19{letter-spacing:-0.026080pt;}
.ls16{letter-spacing:-0.022354pt;}
.ls1d{letter-spacing:-0.018629pt;}
.ls15{letter-spacing:-0.014903pt;}
.ls6{letter-spacing:-0.014843pt;}
.ls1a{letter-spacing:-0.011177pt;}
.ls18{letter-spacing:-0.007451pt;}
.ls1c{letter-spacing:-0.003726pt;}
.ls2{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.003726pt;}
.ls1b{letter-spacing:0.007451pt;}
.lsf{letter-spacing:0.011177pt;}
.ls12{letter-spacing:0.014903pt;}
.lsa{letter-spacing:0.017812pt;}
.ls10{letter-spacing:0.018629pt;}
.ls5{letter-spacing:0.020780pt;}
.lsc{letter-spacing:0.031240pt;}
.ls14{letter-spacing:0.040983pt;}
.ls4{letter-spacing:0.343644pt;}
.ls1{letter-spacing:0.370421pt;}
.ls0{letter-spacing:0.377115pt;}
.ls3{letter-spacing:0.390504pt;}
.lse{letter-spacing:11.127890pt;}
.wsc{word-spacing:-2.239875pt;}
.ws1b{word-spacing:-0.771226pt;}
.ws1d{word-spacing:-0.767500pt;}
.ws18{word-spacing:-0.570036pt;}
.ws1a{word-spacing:-0.555134pt;}
.wsb{word-spacing:-0.541844pt;}
.ws1f{word-spacing:-0.517876pt;}
.ws14{word-spacing:-0.368847pt;}
.ws13{word-spacing:-0.357670pt;}
.wsd{word-spacing:-0.353944pt;}
.wsf{word-spacing:-0.346493pt;}
.wse{word-spacing:-0.339041pt;}
.ws16{word-spacing:-0.171384pt;}
.ws1e{word-spacing:-0.167658pt;}
.ws21{word-spacing:-0.145303pt;}
.ws3{word-spacing:-0.140582pt;}
.ws17{word-spacing:-0.137852pt;}
.ws19{word-spacing:-0.134126pt;}
.ws9{word-spacing:-0.133588pt;}
.ws11{word-spacing:-0.130400pt;}
.ws10{word-spacing:-0.126675pt;}
.ws15{word-spacing:-0.115498pt;}
.ws2{word-spacing:0.000000pt;}
.ws12{word-spacing:0.055886pt;}
.ws20{word-spacing:0.063337pt;}
.ws0{word-spacing:0.071406pt;}
.ws1{word-spacing:0.078101pt;}
.wsa{word-spacing:0.120498pt;}
.ws1c{word-spacing:0.260801pt;}
.ws4{word-spacing:0.460137pt;}
.ws8{word-spacing:0.549196pt;}
.ws5{word-spacing:0.694659pt;}
.ws7{word-spacing:0.745126pt;}
.ws6{word-spacing:1.318071pt;}
._3{margin-left:-2.162671pt;}
._5{margin-left:-1.131852pt;}
._2{width:0.854965pt;}
._6{width:2.025419pt;}
._0{width:4.268768pt;}
._1{width:5.259414pt;}
._7{width:8.740559pt;}
._4{width:11.215280pt;}
._9{width:18.516871pt;}
._a{width:19.791070pt;}
._b{width:21.013109pt;}
._8{width:23.296981pt;}
.fs0{font-size:22.314524pt;}
.fs1{font-size:29.686286pt;}
.fs5{font-size:37.257285pt;}
.fs3{font-size:44.629048pt;}
.fs2{font-size:59.571145pt;}
.fs4{font-size:104.200857pt;}
.y0{bottom:24.000000pt;}
.y8{bottom:38.827067pt;}
.y4{bottom:39.068075pt;}
.y7{bottom:39.069267pt;}
.y3{bottom:53.387571pt;}
.y6{bottom:53.388763pt;}
.y2{bottom:67.707067pt;}
.y5{bottom:67.708259pt;}
.y1{bottom:95.867067pt;}
.y11{bottom:172.665083pt;}
.y10{bottom:216.985579pt;}
.yf{bottom:261.306075pt;}
.ye{bottom:305.626571pt;}
.yd{bottom:349.947067pt;}
.y12{bottom:384.187200pt;}
.y33{bottom:440.344659pt;}
.y34{bottom:440.423947pt;}
.y31{bottom:462.504907pt;}
.y32{bottom:462.584195pt;}
.y2f{bottom:484.585867pt;}
.y30{bottom:484.665155pt;}
.y2d{bottom:506.746115pt;}
.y2e{bottom:506.906187pt;}
.y2b{bottom:528.825579pt;}
.y2c{bottom:528.985651pt;}
.y29{bottom:550.985827pt;}
.y2a{bottom:551.145899pt;}
.y27{bottom:573.146075pt;}
.y28{bottom:573.306147pt;}
.y25{bottom:595.306323pt;}
.y26{bottom:595.466395pt;}
.y23{bottom:617.466571pt;}
.y24{bottom:617.626643pt;}
.y21{bottom:639.707603pt;}
.y22{bottom:639.786891pt;}
.y1f{bottom:661.787067pt;}
.y20{bottom:661.947139pt;}
.yc{bottom:703.307067pt;}
.y13{bottom:760.987200pt;}
.y18{bottom:818.185515pt;}
.y17{bottom:836.106099pt;}
.y16{bottom:854.026683pt;}
.y15{bottom:871.947267pt;}
.y14{bottom:889.787067pt;}
.y1d{bottom:921.867531pt;}
.y1e{bottom:921.947067pt;}
.y1b{bottom:944.027531pt;}
.y1c{bottom:944.107067pt;}
.y19{bottom:966.107067pt;}
.y1a{bottom:966.267067pt;}
.yb{bottom:1010.667067pt;}
.y9{bottom:1011.547067pt;}
.ya{bottom:1032.187067pt;}
.h2{height:21.403812pt;}
.h6{height:26.862503pt;}
.h3{height:42.950796pt;}
.h4{height:43.691838pt;}
.h5{height:75.128818pt;}
.h1{height:1075.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.xb{left:22.800000pt;}
.x2{left:24.160000pt;}
.x1{left:33.200000pt;}
.xa{left:48.560000pt;}
.x7{left:102.240000pt;}
.xc{left:129.920000pt;}
.xe{left:263.999936pt;}
.xd{left:267.280664pt;}
.x6{left:307.120000pt;}
.x9{left:372.960000pt;}
.x8{left:430.080000pt;}
.x4{left:637.200832pt;}
.x3{left:647.920488pt;}
.x5{left:653.041320pt;}
}
